.page-content.unosPredracunPage{
    padding-top: 5px;
    padding-right: 0;
    padding-left: 10px;
    height: 1077px;
}
.portlet.box.grey.unosPredracunPortlet{
    margin-top: 50px;
}
.portlet-body.predracunBody{
    padding-right: 0!important;
    padding-left: 0!important;
}
.labelPredracun{
    width: 130px;
    text-align: center;
}
.labelPredracun1{
    width: 80px;
}
.labelPredracunUkupno{
    padding-left: 10px;
    font-size: 16px;
    color: black;
    height: 34px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 12px;
    text-align: right;
    padding-top: 3px;
}
.input-group.inputBig{
    width: 100%;
}
.paddingLeft{
    padding-left: 0;
}
.paddingRight{
    padding-right: 0;
}
.redPrvi{
    margin-bottom: 10px;
}
.redDrugi{
    margin-bottom: 10px;
}
.redTreci{
    margin-bottom: 10px;
}
.redCetvrti{
    margin-bottom: 10px;
}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover,
.pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{
    color: #fff;
    background-color: #39424a;
    border-color: #39424a;
}
.stampaPredracun{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: lightgrey;
    color: black;
    width: 150px;
    height: 34px;
}
.stampaPredracun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}

.btnUnosPredracun{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    background: green;
    color: white;
    width: 130px;
    height: 34px;
    margin: 20px;
}
.btnUnosPredracun:hover{
    float: right;
    background: white;
    color: green;
}
.btnResetPredracun{
    border-radius: 50px 50px 50px 50px !important;
    float: right;
    margin: 20px;
    background: darkred;
    color: white;
    width: 130px;
    height: 34px;
}
.btnResetPredracun:hover{
    float: right;
    background:white;
    color: darkred;
}
.noviPredracun{
    float: right;
    border-radius: 50px 50px 50px 50px !important;
    margin: 20px;
    background: #39424a;
    color: white;
    width: 130px;
    height: 34px;
}
.noviPredracun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.napomenaPredracun{
    margin-top: 20px;
}
.ukupnoStanjePredracun{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 50px;
}
.ukupnoForm{
    font-size: 16px;
    text-align: right;
}
.ukupnoFormSaldo{
    font-size: 16px;
    background: darkred !important;
    border: darkred;
    color: white;
    text-align: right;
}
.tipPredracun{
    width: 160px;
}
.blocPredracun{
    margin-top: 20px;
}
.boxPredracun{
    margin-right: 15px;
}
.boxPredracun1{
    margin-right: 15px;
}
.boxPredracun1Respons{
    margin-right: 20px;
}
.boxPredracunRespons{
    margin-right: 20px;
}
.checkboxPredracun{
    text-align: center;
    background-color: #f9f9f9;
    margin-top: 10px;
    width: 200px;
}
.btnPredracun{
    margin-top: 20px;
}
.semaPredracun{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.semaPredracun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.upisiPredracun{
    border-radius: 50px 50px 50px 50px !important;
    background: green;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.upisiPredracun:hover{
    background: white;
    color: green;
    border-color: green;
}
.poveziPredracun{
    border-radius: 50px 50px 50px 50px !important;
    background: #39424a;
    color: white;
    width: 110px;
    height: 34px;
    margin-right: 20px;
    margin-top: 20px;
}
.poveziPredracun:hover{
    background: white;
    color: #39424a;
    border-color: #39424a;
}
.ponistiPredracun{
    border-radius: 50px 50px 50px 50px !important;
    background: darkred;
    color: white;
    width: 110px;
    height: 34px;
    margin-top: 20px;
}
.ponistiPredracun:hover{
    background: white;
    color: darkred;
    border-color: darkred;
}
.btn.btn-primary.closeBtn{
    background: none;
    color:black;
    border: none;
}
.predracunTableHead{
    border:1px solid lightgray;
}
.tablePredracun{
    border:1px solid lightgray;
    width: 100%;
    height: 100%;
}
.predracunTableBody{
    border:1px solid lightgray;
}
.stilTable{
    padding-left: 10px;
    border:1px solid lightgray;
}
.modal-dialog.partnerModal{
    width: 100%;
    padding-left:20px;
    padding-right:10px;
}
.partnerContent{
    height: 500px;
}
.pretraziBtn{
    margin-top: 20px;
}

/*---------Pregled Naloga-------*/

.ukupnoStanjePregled{
    background: #E5E5E5;
    margin-top: 50px;
    margin-bottom: 5px;
}
.ukupnoStanjePregled1{
    background: #E5E5E5;
    margin-bottom: 5px;
}
.boxPredracunPreled{
    margin-right: 50px;
}
.pretraziPredracun{
    border-radius: 50px 50px 50px 50px !important;
    background: white;
    color: #39424a;
    border-color: #39424a;
    width: 110px;
    height: 34px;
    margin-top: 25px;
}
.pretraziPredracun:hover{
    background: #39424a;
    color: white;
}
.blocPredracunPregled{
    margin-top: -25px;
}

/*------------END----------------*/

@media (width: 1920px){
    .checkboxPredracun {
        margin-top: 0;
    }
}

@media (max-width: 1830px){
    .boxPredracun1Respons{
        margin-right: 45px;
    }
    .boxPredracunRespons{
        margin-right: 45px;
        margin-top: 20px;
    }
    .boxPredracun{
        margin-top: 20px;
    }
    .napomenaPredracunResponsiv{
        margin-top: -23px;
    }
}
@media (max-width: 1366px){
    .boxPredracun{
        margin-top: 20px;
    }
    .boxPredracunRespons{
        margin-right: 45px;
        margin-top: 0;
    }
    .checkboxPredracun {
        margin-left: 15px;
    }
    .boxPredracun1{
        margin-top: 0;
    }
}

